# AnimationPathManipulator File Reference

`#include <osg/AnimationPath>`
`#include <osg/Notify>`
`#include <osgGA/MatrixManipulator>`

Include dependency graph for AnimationPathManipulator:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgGA

## Defines

#define | OSGGA_ANIMATION_PATH_MANIPULATOR 1

## Define Documentation

#define OSGGA_ANIMATION_PATH_MANIPULATOR 1